#
#Mon Dec 11 09:04:14 EST 2023
application.settings.language=en-GB
gis.dimming=0.4
gis.dimming.enabled=false
gis.grid.coordinate_system=MGRS
gis.opened_maps=Default
gis.scale=3.7795275590551177E-4
gis.tea.observer.height=1.0
gis.tea.target.height=1.0
gis.terrain.analysis.max.calculation.radius=30000.0
gis.view_origin.x=225
gis.view_origin.y=225
gis.visible_maps=Default
gis.world_origin.x=-8445253.836948646
gis.world_origin.y=4627042.390883967
messagelink.hidden.links=|empty|
osk.enabled=true
vlc.video.feeds=false
